<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>Giants, Julian F. Modding, Starlexas, PiePro10, AGRO WIKs, FJF</author>
    <version>1.0.1.0</version>
    <title>
        <en>Case IH Optum AFS</en>
    </title>
    <description>
        <en><![CDATA[Price: 275250 $
Power: 288-340 hp
Top speed: 50 kph

Case Optum AFS Connect:
- 271 HP (Optum 270)
- 300 HP (Optum 300)
- 340 HP (Optum 340)

Controls:
- MouseControl for  left door and rear window.

Case weight 1000:
- weight with enabled bottom lights

Changelog V1.0.0.0:
- FS25 materials
- cabin from Case Puma

Changelog V1.0.0.1:
- Rotation wipper front fixed

Changelog V1.0.0.2:
- Hood color fixed
- Front Hydraulic Connectors fixed

Changelog V1.0.0.3:
- Collisions fixed

Changelog V1.0.1.0:
- Reworked attacher joint back according to FS25 standard
- Used GPS-Receiver from Case Puma
- Added more cables to cabin]]>
</en>
        <de><![CDATA[Preis: 275250 €
Leistung: 288-340 PS
Höchstgeschwindigkeit: 50 km/h

Case OptumAFS Connect:
- 288 PS (Optum 270)
- 313 PS (Optum 300)
- 340 PS (Optum 340)

Steuerungen:
- MausControl für linke Tür und Heckscheibe

Case Gewicht 1000:
- Gewicht mit aktivierten unteren Lichtern

Changelog V1.0.0.0:
- LS25 Materialsystem
- Kabine von Case Puma

Changelog V1.0.0.1:
- Rotation Scheibenwischer vorne gefixed

Changelog V1.0.0.2:
-Farbe Motorhaube gefixed
-Hydraulikanschlüsse vorne gefixed

Changelog V1.0.0.3:
- Kollisionen gefixed

Changelog V1.0.1.0:
- Heckhydraulik entsprechend FS25 Standard überarbeitet
- GPS-Empfänger vom Case Puma verwendet
- Mehrere Kabel an der Kabine hinzugefügt]]></de>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>icon_optumAFS.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="optumAFS.xml"/>
		<storeItem xmlFilename="weight1000.xml"/>
    </storeItems>
</modDesc>
